.u-section-1 .u-sheet-1 {
  min-height: 10px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 471px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 124px;
  margin: 9px auto 0;
}

.u-section-2 .u-image-2 {
  width: 614px;
  height: 329px;
  margin: 0 auto 9px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 117px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 289px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 74px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 182px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 406px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 1px auto 0 288px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  margin: -42px auto 0 360px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  margin: -42px auto 0 432px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  margin: -42px auto 0 504px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  margin: -42px auto 0 605px;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  margin: -42px auto 0 715px;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  margin: 6px auto 0 288px;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  margin: -42px auto 0 392px;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  margin: -42px auto 0 463px;
}

.u-section-3 .u-text-1 {
  width: 564px;
  margin: 28px auto 0;
}

.u-section-3 .u-btn-10 {
  border-style: solid;
  margin: 28px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-left: 188px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 260px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 332px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 404px;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 505px;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 615px;
  }

  .u-section-3 .u-btn-7 {
    margin-left: 188px;
  }

  .u-section-3 .u-btn-8 {
    margin-left: 292px;
  }

  .u-section-3 .u-btn-9 {
    margin-left: 363px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-btn-1 {
    margin-left: 144px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 144px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 156px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 228px;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 329px;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 439px;
  }

  .u-section-3 .u-btn-7 {
    margin-left: 144px;
  }

  .u-section-3 .u-btn-8 {
    margin-left: 144px;
  }

  .u-section-3 .u-btn-9 {
    margin-left: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-btn-3 {
    margin-left: 144px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 144px;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 149px;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 259px;
  }

  .u-section-3 .u-btn-9 {
    margin-left: 144px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-btn-1 {
    margin-left: 88px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 88px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 88px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 88px;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 88px;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 88px;
  }

  .u-section-3 .u-btn-7 {
    margin-left: 88px;
  }

  .u-section-3 .u-btn-8 {
    margin-left: 88px;
  }

  .u-section-3 .u-btn-9 {
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }
}